<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Excalibur-2019-11/digital-comic/844622</Web>
  <Volume>2019</Volume>
  <Summary>BLOOD OF THE CHANGELING! The Citadel has committed an act of war and Excalibur must respond. While they lick their wounds deep in Otherworld, Apocalypse takes steps toward his ultimate goal.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844622], [RELDATE:2020-08-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
